<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
	<style>
		img {
			width: 30%;
		}
		p {
			text-align: justify;
		}
	</style>
</head>
<body>
	<div class="mt-5">
		<div class="text-center">
				<img src="https://i.guim.co.uk/img/media/	3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle">
		</div>
		<h1 class="text-center mt-3 display-2 fw-bold">Ada Lovelace</h1>
		<h3 class="text-center mt-3 display-4 fw-bold">Full-Stack Web Developer</h3>
		<p class="display-4 p-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Modi illum mollitia eaque neque maiores inventore laborum odio enim deserunt quisquam possimus laboriosam alias unde repellendus itaque veniam, voluptatibus non ea!</p>
	</div>
	
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
</body>
</html>